{
  "folder": null,
  "name": "Mystic Powers (Magus)",
  "type": "ability",
  "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_SpecialAbility.webp",
  "system": {
    "description": "<p>As a limited free action, the magus can invoke any one of the following powers. Boost Trait (Agility or Fighting only), Deflection, or Smite. All are self only but the magus gains no benefit from the limitation. The magus has a dedicated pool of 10 power points that recharges normally, and may activate the power at the normal cost, or with a raise for +2pp. She may use any power modifiers that are compatible with the self limitation.</p>",
    "notes": "",
    "source": "",
    "swid": "mystic-powers-magus",
    "additionalStats": {},
    "favorite": false,
    "category": "",
    "grants": [
      {
        "uuid": "Compendium.swpf-core-rules.swpf-powers.Item.hBfpNdcd1WBsszu3",
        "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_Power_v2.webp",
        "name": "Boost/Lower Trait",
        "mutation": {}
      },
      {
        "uuid": "Compendium.swpf-core-rules.swpf-powers.Item.p0sK0KYfyvGFNLNt",
        "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_Power_v2.webp",
        "name": "Deflection",
        "mutation": {}
      },
      {
        "name": "Smite",
        "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_Power_v2.webp",
        "uuid": "Compendium.swpf-core-rules.swpf-powers.Item.LiY5yCQkOOKz9T2L",
        "mutation": {}
      }
    ],
    "subtype": "special",
    "grantsPowers": true
  },
  "effects": [],
  "ownership": {
    "default": 0,
    "Aqnn9hCDQPbyTWiq": 3
  },
  "flags": {
    "core": {}
  },
  "_stats": {
    "systemId": "swade",
    "systemVersion": "3.2.5",
    "coreVersion": "11.315",
    "createdTime": 1706223043004,
    "modifiedTime": 1706246919957,
    "lastModifiedBy": "Aqnn9hCDQPbyTWiq"
  },
  "_id": "L7L8N2NeUjpHCzVo",
  "sort": 300000,
  "_key": "!items!L7L8N2NeUjpHCzVo"
}
